Get transcript audio URL
import requests
url = "https://vued-office-api-dev.onrender.com/v1/orgs/{org_id}/transcripts/{transcript_id}/audio"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)curl --request GET \
--url https://vued-office-api-dev.onrender.com/v1/orgs/{org_id}/transcripts/{transcript_id}/audio \
--header 'Authorization: Bearer <token>'{
"available": true,
"url": "<string>",
"expires_at": 123,
"retention_days": 123,
"filename": "<string>",
"mime": "<string>",
"offset_secs": {
"start": 123,
"end": 123
},
"suggested_clip_secs": {
"start": 123,
"end": 123,
"margin_secs": 123
},
"partial": true
}API Reference
Get transcript audio URL
Return a short-lived signed URL for a transcript audio slice.
GET
/
orgs
/
{org_id}
/
transcripts
/
{transcript_id}
/
audio
Get transcript audio URL
import requests
url = "https://vued-office-api-dev.onrender.com/v1/orgs/{org_id}/transcripts/{transcript_id}/audio"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)curl --request GET \
--url https://vued-office-api-dev.onrender.com/v1/orgs/{org_id}/transcripts/{transcript_id}/audio \
--header 'Authorization: Bearer <token>'{
"available": true,
"url": "<string>",
"expires_at": 123,
"retention_days": 123,
"filename": "<string>",
"mime": "<string>",
"offset_secs": {
"start": 123,
"end": 123
},
"suggested_clip_secs": {
"start": 123,
"end": 123,
"margin_secs": 123
},
"partial": true
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Last modified on June 30, 2026